Subject: Disman issue Event-13

From: Randy Presuhn <[email-masked]>
Date: Thu, 26 Aug 1999 16:05:32 -0700 (PDT)

Disman Issue Event-13:

> I can not see where the abbreviation mte for the mib came from, I could
> see evt (for event) or something like that as being more meaningful.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------